<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=UhU1cJHPpDUd8QdesRvuFUum3KPRNbf7kk2Bd9/DxFcYS1Jby7Qlyzq065jUt+nBKEiUQhuB3NVn5+GtNe7FMgYonealV0Iou3qbdesWR5ZKDmKRMrTsjocvDnCsro5KVb/ON6e0LQuyRZpE3JT3kNbKq/Jw2LbIUdA6X2cXt4Q=-->
<Package Id="WordMUI.zh-cn" Type="MSI" Path="WordMUI.MSI" Version="1.0" ProductCode="{90120000-001B-0804-0000-0000000FF1CE}" MSIVersion="12.0.4518.1016" Platform="x86">
	<Feature Id="MsoInstalledPackagesScopedIntl_2052" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="4977">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="WordBibliographyFilesIntl_2052" Cost="79352">
		<OptionRef Id="WordBibliographyFiles"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="4977">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="WORDHelpFilesIntl_2052" Cost="12802198">
		<OptionRef Id="WORDHelpFiles"/>
	</Feature>
	<Feature Id="WordDocumentPartsFilesIntl_2052" Cost="337644">
		<OptionRef Id="WORDFiles"/>
	</Feature>
	<Feature Id="WORDDocumentTemplatesIntl_2052" Cost="5546864">
		<OptionRef Id="WORDDocumentTemplates"/>
	</Feature>
	<Feature Id="WordTableWizardIntl_2052" Cost="181736">
		<OptionRef Id="WordTableWizard"/>
	</Feature>
	<Feature Id="WordEnvelopeWizardIntl_2052" Cost="570648">
		<OptionRef Id="WordEnvelopWizard"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="WORDNonBootFilesIntl_2052" Cost="45568">
		<OptionRef Id="WORDFiles"/>
	</Feature>
	<Feature Id="WordQuickFormatsFilesIntl_2052" Cost="94849">
		<OptionRef Id="WordQuickFormatsFiles"/>
	</Feature>
	<Feature Id="ExcelConverter12Intl_2052" Cost="1871224">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="WhiteRabbitHiddenIntl_2052" Cost="82432">
		<OptionRef Id="WhiteRabbitHidden"/>
	</Feature>
	<Feature Id="WORDSharedFilesIntl_2052" Cost="813864">
		<OptionRef Id="WORDSharedFiles"/>
	</Feature>
	<Feature Id="WordGenkoIntl_2052" Cost="401752">
		<OptionRef Id="WordGenko"/>
	</Feature>
	<Feature Id="WordCalliglyIntl_2052" Cost="14013915">
		<OptionRef Id="WordCalligly"/>
	</Feature>
</Package>
